.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366001,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.368745,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368745,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368745,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369397,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.375370,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375370,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375370,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.379351,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379351,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379351,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379498,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381189,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381189,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381189,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.766140px;}
.ls25{letter-spacing:-0.417846px;}
.ls1a{letter-spacing:-0.327700px;}
.ls3{letter-spacing:-0.198880px;}
.ls13{letter-spacing:-0.196620px;}
.ls27{letter-spacing:-0.186648px;}
.ls1d{letter-spacing:-0.120458px;}
.ls1b{letter-spacing:-0.094496px;}
.ls23{letter-spacing:-0.061783px;}
.ls16{letter-spacing:-0.037601px;}
.ls21{letter-spacing:-0.026499px;}
.ls2a{letter-spacing:-0.012232px;}
.ls1e{letter-spacing:-0.009181px;}
.ls6{letter-spacing:-0.007543px;}
.ls1c{letter-spacing:-0.007430px;}
.ls17{letter-spacing:-0.005368px;}
.ls7{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.000283px;}
.ls9{letter-spacing:0.011300px;}
.ls22{letter-spacing:0.049607px;}
.ls18{letter-spacing:0.051076px;}
.ls26{letter-spacing:0.096050px;}
.ls20{letter-spacing:0.133425px;}
.ls15{letter-spacing:0.134385px;}
.ls5{letter-spacing:0.146024px;}
.ls28{letter-spacing:0.166110px;}
.ls2b{letter-spacing:0.229305px;}
.lsa{letter-spacing:0.246340px;}
.ls29{letter-spacing:0.256143px;}
.lsb{letter-spacing:0.512709px;}
.lsf{letter-spacing:0.529546px;}
.ls2c{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.579718px;}
.lse{letter-spacing:0.581950px;}
.ls10{letter-spacing:0.593617px;}
.ls11{letter-spacing:0.615737px;}
.lsd{letter-spacing:0.635456px;}
.ls8{letter-spacing:0.715233px;}
.ls12{letter-spacing:0.866880px;}
.ls4{letter-spacing:0.881400px;}
.ls24{letter-spacing:0.947788px;}
.ls14{letter-spacing:0.952025px;}
.ls1f{letter-spacing:1.183675px;}
.ls2{letter-spacing:1.536800px;}
.ls0{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:1.008920px;}
.ws4{word-spacing:1.160567px;}
.ws8{word-spacing:1.240344px;}
.wsc{word-spacing:1.260063px;}
.wsb{word-spacing:1.282183px;}
.ws9{word-spacing:1.293850px;}
.ws7{word-spacing:1.296082px;}
.ws20{word-spacing:1.309500px;}
.wsa{word-spacing:1.346254px;}
.ws6{word-spacing:1.363091px;}
.ws5{word-spacing:1.629460px;}
.wse{word-spacing:2.526765px;}
.ws11{word-spacing:2.610074px;}
.ws12{word-spacing:2.660868px;}
.ws10{word-spacing:2.666517px;}
.ws15{word-spacing:2.668580px;}
.wsf{word-spacing:2.698751px;}
.ws14{word-spacing:2.755646px;}
.ws16{word-spacing:2.930062px;}
.ws13{word-spacing:2.993935px;}
.ws2{word-spacing:3.605576px;}
.ws1f{word-spacing:3.749340px;}
.ws3{word-spacing:3.759143px;}
.ws19{word-spacing:3.782025px;}
.ws1b{word-spacing:3.865843px;}
.ws1a{word-spacing:3.941948px;}
.ws1{word-spacing:3.950480px;}
.ws1c{word-spacing:3.977233px;}
.ws17{word-spacing:4.035908px;}
.ws1e{word-spacing:4.102098px;}
.ws1d{word-spacing:4.333296px;}
.ws18{word-spacing:4.749644px;}
._0{width:2.870200px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.075000px;}
.fs0{font-size:33.900000px;}
.fs3{font-size:36.725000px;}
.fs1{font-size:67.800000px;}
.y25{bottom:6.619363px;}
.y0{bottom:31.241830px;}
.y1{bottom:31.534726px;}
.y24{bottom:65.090400px;}
.y2a{bottom:66.193627px;}
.y29{bottom:88.258170px;}
.y23{bottom:92.671078px;}
.y28{bottom:110.322712px;}
.y22{bottom:120.251757px;}
.y21{bottom:142.316299px;}
.y20{bottom:169.896977px;}
.y1f{bottom:191.961520px;}
.y1e{bottom:214.026062px;}
.y1d{bottom:241.606740px;}
.y1c{bottom:298.974551px;}
.y1b{bottom:329.864910px;}
.y1a{bottom:351.929453px;}
.y19{bottom:382.819812px;}
.y18{bottom:421.432761px;}
.y17{bottom:443.497304px;}
.y16{bottom:487.626389px;}
.y15{bottom:518.516748px;}
.y14{bottom:540.581291px;}
.y13{bottom:571.471650px;}
.y12{bottom:593.536193px;}
.y11{bottom:621.116871px;}
.y10{bottom:646.491095px;}
.yf{bottom:668.555637px;}
.ye{bottom:710.478268px;}
.yd{bottom:732.542810px;}
.yc{bottom:754.607353px;}
.yb{bottom:776.671895px;}
.ya{bottom:798.736438px;}
.y9{bottom:820.800980px;}
.y8{bottom:842.865523px;}
.y7{bottom:864.930065px;}
.y6{bottom:886.994608px;}
.y5{bottom:909.059150px;}
.y4{bottom:966.426961px;}
.y3{bottom:998.420547px;}
.y2{bottom:1086.678717px;}
.y26{bottom:1107.522876px;}
.y27{bottom:1108.284399px;}
.h5{height:29.614475px;}
.h3{height:32.306700px;}
.h6{height:34.998925px;}
.h4{height:64.613400px;}
.ha{height:125.767892px;}
.h9{height:127.310458px;}
.h8{height:1137.427165px;}
.h7{height:1187.072386px;}
.h2{height:1202.517565px;}
.h1{height:1202.810458px;}
.h0{height:1237.176471px;}
.w4{width:34.200041px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:227.264788px;}
.w6{width:367.374632px;}
.w3{width:550.510335px;}
.w5{width:584.710376px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x13{left:2.206454px;}
.x0{left:31.241830px;}
.x7{left:44.129085px;}
.x5{left:48.541993px;}
.xa{left:55.161356px;}
.x1{left:66.545098px;}
.x8{left:89.361397px;}
.xf{left:100.393668px;}
.x10{left:111.425940px;}
.xb{left:124.664665px;}
.xe{left:125.767892px;}
.xc{left:135.696936px;}
.x9{left:141.564542px;}
.x12{left:142.667770px;}
.x18{left:184.238930px;}
.x3{left:293.809886px;}
.x14{left:308.151838px;}
.x17{left:417.019853px;}
.x6{left:436.126185px;}
.x15{left:473.635907px;}
.xd{left:522.929657px;}
.x11{left:561.542606px;}
.x16{left:638.016748px;}
.x4{left:844.320221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.653944pt;}
.ls25{letter-spacing:-0.356655pt;}
.ls1a{letter-spacing:-0.279710pt;}
.ls3{letter-spacing:-0.169755pt;}
.ls13{letter-spacing:-0.167826pt;}
.ls27{letter-spacing:-0.159314pt;}
.ls1d{letter-spacing:-0.102818pt;}
.ls1b{letter-spacing:-0.080658pt;}
.ls23{letter-spacing:-0.052735pt;}
.ls16{letter-spacing:-0.032094pt;}
.ls21{letter-spacing:-0.022618pt;}
.ls2a{letter-spacing:-0.010441pt;}
.ls1e{letter-spacing:-0.007837pt;}
.ls6{letter-spacing:-0.006438pt;}
.ls1c{letter-spacing:-0.006342pt;}
.ls17{letter-spacing:-0.004581pt;}
.ls7{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.000241pt;}
.ls9{letter-spacing:0.009645pt;}
.ls22{letter-spacing:0.042342pt;}
.ls18{letter-spacing:0.043596pt;}
.ls26{letter-spacing:0.081984pt;}
.ls20{letter-spacing:0.113886pt;}
.ls15{letter-spacing:0.114705pt;}
.ls5{letter-spacing:0.124640pt;}
.ls28{letter-spacing:0.141784pt;}
.ls2b{letter-spacing:0.195725pt;}
.lsa{letter-spacing:0.210265pt;}
.ls29{letter-spacing:0.218632pt;}
.lsb{letter-spacing:0.437626pt;}
.lsf{letter-spacing:0.451998pt;}
.ls2c{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.494822pt;}
.lse{letter-spacing:0.496727pt;}
.ls10{letter-spacing:0.506686pt;}
.ls11{letter-spacing:0.525566pt;}
.lsd{letter-spacing:0.542397pt;}
.ls8{letter-spacing:0.610492pt;}
.ls12{letter-spacing:0.739931pt;}
.ls4{letter-spacing:0.752325pt;}
.ls24{letter-spacing:0.808990pt;}
.ls14{letter-spacing:0.812607pt;}
.ls1f{letter-spacing:1.010333pt;}
.ls2{letter-spacing:1.311746pt;}
.ls0{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.861171pt;}
.ws4{word-spacing:0.990609pt;}
.ws8{word-spacing:1.058704pt;}
.wsc{word-spacing:1.075535pt;}
.wsb{word-spacing:1.094415pt;}
.ws9{word-spacing:1.104374pt;}
.ws7{word-spacing:1.106279pt;}
.ws20{word-spacing:1.117733pt;}
.wsa{word-spacing:1.149104pt;}
.ws6{word-spacing:1.163475pt;}
.ws5{word-spacing:1.390836pt;}
.wse{word-spacing:2.156736pt;}
.ws11{word-spacing:2.227846pt;}
.ws12{word-spacing:2.271201pt;}
.ws10{word-spacing:2.276023pt;}
.ws15{word-spacing:2.277784pt;}
.wsf{word-spacing:2.303536pt;}
.ws14{word-spacing:2.352100pt;}
.ws16{word-spacing:2.500973pt;}
.ws13{word-spacing:2.555493pt;}
.ws2{word-spacing:3.077563pt;}
.ws1f{word-spacing:3.200273pt;}
.ws3{word-spacing:3.208641pt;}
.ws19{word-spacing:3.228172pt;}
.ws1b{word-spacing:3.299715pt;}
.ws1a{word-spacing:3.364676pt;}
.ws1{word-spacing:3.371958pt;}
.ws1c{word-spacing:3.394793pt;}
.ws17{word-spacing:3.444875pt;}
.ws1e{word-spacing:3.501372pt;}
.ws1d{word-spacing:3.698713pt;}
.ws18{word-spacing:4.054090pt;}
._0{width:2.449878pt;}
.fs2{font-size:26.524268pt;}
.fs0{font-size:28.935565pt;}
.fs3{font-size:31.346862pt;}
.fs1{font-size:57.871130pt;}
.y25{bottom:5.650000pt;}
.y0{bottom:26.666667pt;}
.y1{bottom:26.916670pt;}
.y24{bottom:55.558333pt;}
.y2a{bottom:56.500000pt;}
.y29{bottom:75.333333pt;}
.y23{bottom:79.100000pt;}
.y28{bottom:94.166667pt;}
.y22{bottom:102.641667pt;}
.y21{bottom:121.475000pt;}
.y20{bottom:145.016667pt;}
.y1f{bottom:163.850000pt;}
.y1e{bottom:182.683333pt;}
.y1d{bottom:206.225000pt;}
.y1c{bottom:255.191667pt;}
.y1b{bottom:281.558333pt;}
.y1a{bottom:300.391667pt;}
.y19{bottom:326.758333pt;}
.y18{bottom:359.716667pt;}
.y17{bottom:378.550000pt;}
.y16{bottom:416.216667pt;}
.y15{bottom:442.583333pt;}
.y14{bottom:461.416667pt;}
.y13{bottom:487.783333pt;}
.y12{bottom:506.616667pt;}
.y11{bottom:530.158333pt;}
.y10{bottom:551.816667pt;}
.yf{bottom:570.650000pt;}
.ye{bottom:606.433333pt;}
.yd{bottom:625.266667pt;}
.yc{bottom:644.100000pt;}
.yb{bottom:662.933333pt;}
.ya{bottom:681.766667pt;}
.y9{bottom:700.600000pt;}
.y8{bottom:719.433333pt;}
.y7{bottom:738.266667pt;}
.y6{bottom:757.100000pt;}
.y5{bottom:775.933333pt;}
.y4{bottom:824.900000pt;}
.y3{bottom:852.208333pt;}
.y2{bottom:927.541667pt;}
.y26{bottom:945.333333pt;}
.y27{bottom:945.983336pt;}
.h5{height:25.277627pt;}
.h3{height:27.575593pt;}
.h6{height:29.873559pt;}
.h4{height:55.151187pt;}
.ha{height:107.350000pt;}
.h9{height:108.666667pt;}
.h8{height:970.858333pt;}
.h7{height:1013.233333pt;}
.h2{height:1026.416667pt;}
.h1{height:1026.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.191667pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:193.983333pt;}
.w6{width:313.575000pt;}
.w3{width:469.891667pt;}
.w5{width:499.083333pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x13{left:1.883333pt;}
.x0{left:26.666667pt;}
.x7{left:37.666667pt;}
.x5{left:41.433333pt;}
.xa{left:47.083333pt;}
.x1{left:56.800000pt;}
.x8{left:76.275000pt;}
.xf{left:85.691667pt;}
.x10{left:95.108333pt;}
.xb{left:106.408333pt;}
.xe{left:107.350000pt;}
.xc{left:115.825000pt;}
.x9{left:120.833333pt;}
.x12{left:121.775000pt;}
.x18{left:157.258333pt;}
.x3{left:250.783333pt;}
.x14{left:263.025000pt;}
.x17{left:355.950000pt;}
.x6{left:372.258333pt;}
.x15{left:404.275000pt;}
.xd{left:446.350000pt;}
.x11{left:479.308333pt;}
.x16{left:544.583333pt;}
.x4{left:720.675000pt;}
}
